## libpam-gva 0.2

=== Makefile ===
./src/pam_gva.so: ./src/pam_gva.o
	gcc -shared -o pam_gva.so ./src/pam_gva.o -lpam -ljson-c
	


./src/pam_gva.o: ./src/pam_gva.c
	gcc -fPIC -DPIC -std=gnu99 -c ./src/pam_gva.c -o ./src/pam_gva.o
	
clean:
	rm *.so  || true
	rm ./src/pam_gva.o || true

=== debian/changelog ===
libpam-gva (0.2) precise; urgency=high

  * Fixed name resolution

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Thu, 12 Dec 2013 09:46:01 +0100

libpam-gva (0.1) precise; urgency=high

  * First pandora release

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 22 Oct 2013 07:56:06 +0200

=== debian/control ===
Source: libpam-gva
Section: admin
Priority: extra
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders: Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, David Montalva Furio <montalva_dav@gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, Hector Garcia Huerta <lliurex_devel1@edu.gva.es>, Jose Carlos Garcia Monsalvez <garcia_josmon@gva.es>, Jaime Munyoz Fayos <munyoz_jaifay@gva.es>, Miguel Garcia Gomez <garcia_miggom@gva.es>
Build-Depends: debhelper (>= 8.0.0), cdbs, libhx-dev, libxmlrpc-c3-dev, libpam0g-dev, libjson-c-dev
Standards-Version: 3.9.2
Homepage: http://www.lliurex.net
#Vcs-Svn: http://svn.lliurex.net/pandora/n4d-samba/trunk

Package: libpam-gva
Architecture: any
Pre-depends: n4d
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GVA pam plugin
 mounts remote partitions if configured based on a configuration file
